<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2009-07-07 11:00:00.00 GD 00h19'00.00" E 43d57'00.00" N</id>
<person>
<lastname>2009</lastname>
<firstname>Festival Avignon</firstname>
<sex>0</sex>
</person>
<birthdatehourut>2009-07-07 11:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2009-07-07 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2009-07-07 13:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2009-07-07 13:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Vaucluse</county>
<city>Avignon</city>
<longitude>00h19'00.00" E</longitude>
<latitude> 43d57'00.00" N</latitude>
<timezone>9056</timezone>
</birthplace>
<state></state>
<country>France</country>
</horoscope>
